prefix = /usr/local
exec_prefix = ${prefix}
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus
Description: libcyrus library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags: -I${includedir}/cyrus  -I/usr/local/include
Version: 3.12.2
Requires.private: libcyrus_min = 3.12.2
Libs: -L${libdir} -lcyrus -lcyrus_min
Libs.private: -L/usr/local/lib  -R/usr/local/lib -lsasl2 -lssl -lcrypto -lssl -lcrypto 
